Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 error 0xc000007b on Windows 10 64bit.
#1
Like the title says despite all the efforts i.e. reinstalling all visual redistributable again it still gives me the error. Please forgive me if I have posted this on wrong forum I am new here. Please help me I am using v1.6.0.
Reply

Sponsored links

#2
Try https://support.microsoft.com/en-us/help...-downloads
And then do both:
x86: vc_redist.x86.exe
x64: vc_redist.x64.exe

See if that works.
Reply
#3
(09-30-2020, 05:15 PM)RedDevilus Wrote: Try https://support.microsoft.com/en-us/help...-downloads
And then do both:
x86: vc_redist.x86.exe
x64: vc_redist.x64.exe

See if that works.

There is Arm64 version what is that ?
Reply
#4
give this a try
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#5
(09-30-2020, 07:14 PM)jesalvein Wrote: give this a try

That's what I did didn't worked. Thanks.
Reply
#6
Is windows up to date ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#7
(09-30-2020, 05:15 PM)RedDevilus Wrote: Try https://support.microsoft.com/en-us/help...-downloads
And then do both:
x86: vc_redist.x86.exe
x64: vc_redist.x64.exe

See if that works.

Oh my God it's working now. Thank you. Which version of redist is this ? Because I have 2015-2019 ones but it didn't worked.
Reply
#8
(09-30-2020, 11:20 PM)Parag Shinde Wrote: Oh my God it's working now. Thank you. Which version of redist is this ? Because I have 2015-2019 ones but it didn't worked.

For redist C++, you should install all versions (2003-2019), and microsoft .Net frame work too. That's why your redist didn't work
Reply
#9
(10-01-2020, 09:11 AM)SeyedAli Wrote: For redist C++, you should install all versions (2003-2019), and microsoft .Net frame work too. That's why your redist didn't work

Uhm... No? We only use the latest 2015-2019 bundle (bit version of the bundle should match the bit version of PCSX2), no reason to install older Visual C++ frameworks, and PCSX2 is not a .NET application so there is absolutely no reason to install either .NET Framework or .NET Core...
Problems? Check out the development builds for the latest updates.

Mobo: ASUS Prime Z370-A
CPU: Intel i7-8700K (3.7 GHz)
RAM: G.Skill TridentZ, 2x8 GB DDR4 (3000 MHz)
GPU: EVGA GeForce GTX 1070 Ti FTW2 (8 GB)
OS: Windows 10 Pro (64 bit)

Oh yeah Red Pandas are cool too.


Reply
#10
(10-02-2020, 04:20 PM)pandubz Wrote: Uhm... No? We only use the latest 2015-2019 bundle (bit version of the bundle should match the bit version of PCSX2), no reason to install older Visual C++ frameworks, and PCSX2 is not a .NET application so there is absolutely no reason to install either .NET Framework or .NET Core...

So, maybe he just installed vc_redist x64 already, and now solved by installing x86.
Reply




Users browsing this thread: 1 Guest(s)